/*banner top - ginecologia*/
.fixed-header .content-index, .fixed-header .sub-page-banner-gine {
	margin-top:84px;
}


.sub-page-banner-gine {
	background:url(../images/ginecologia/top40.jpg) no-repeat center;
	background-attachment:fixed;
	height:316px;
	position:relative;
}

.sub-page-banner-gine .overlay {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}

.sub-page-banner-gine p {
	font-size:18px;
	color:#fff;
}
.sub-page-banner-gine  .overlay{background:url(../images/cyan-overlay.png) repeat;
}

/*banner top - cprograma residencia tocoginecologica*/
.fixed-header .content-index, .fixed-header .sub-page-banner-gine {
	margin-top:84px;
}


.sub-page-banner-residencia {
	background:url(../images/residencia/top40.jpg) no-repeat center;
	background-attachment:fixed;
	height:316px;
	position:relative;
}

.sub-page-banner-residencia .overlay {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}

.sub-page-banner-residencia p {
	font-size:18px;
	color:#fff;
}
.sub-page-banner-residencia  .overlay{background:url(../images/cyan-overlay.png) repeat;
}




/*banner top - contacto aniversario*/
.fixed-header .content-index, .fixed-header .sub-page-banner-aniversario {
	margin-top:84px;
}


.sub-page-banner-aniversario {
	background:url(../images/aniversario/top40.jpg) no-repeat center;
	background-attachment:fixed;
	height:316px;
	position:relative;
}

.sub-page-banner-aniversario .overlay {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}

.sub-page-banner-aniversario p {
	font-size:18px;
	color:#fff;
}
.sub-page-banner-aniversario  .overlay{background:url(../images/cyan-overlay.png) repeat;
}


@media (max-width: 767px) {
  .fixed-header .content-index, .fixed-header .sub-page-banner-aniversario { margin-top:0 !important;}
}


/*banner top - contacto instalaciones*/
.fixed-header .content-index, .fixed-header .sub-page-banner-insta {
	margin-top:84px;
}


.sub-page-banner-insta {
	background:url(../images/instalaciones/top40.jpg) no-repeat center;
	background-attachment:fixed;
	height:316px;
	position:relative;
}

.sub-page-banner-insta .overlay {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}

.sub-page-banner-insta p {
	font-size:18px;
	color:#fff;
}
.sub-page-banner-insta  .overlay{background:url(../images/cyan-overlay.png) repeat;
}


@media (max-width: 767px) {
  .fixed-header .content-index, .fixed-header .sub-page-banner-insta { margin-top:0 !important;}
}



/*banner top - contacto centro*/
.fixed-header .content-index, .fixed-header .sub-page-banner-centro {
	margin-top:84px;
}


.sub-page-banner-centro {
	background:url(../images/contacto/centro.jpg) no-repeat center;
	background-attachment:fixed;
	height:316px;
	position:relative;
}

.sub-page-banner-centro .overlay {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}

.sub-page-banner-centro p {
	font-size:18px;
	color:#fff;
}
.sub-page-banner-centro  .overlay{background:url(../images/cyan-overlay.png) repeat;
}


@media (max-width: 767px) {
  .fixed-header .content-index, .fixed-header .sub-page-banner-centro { margin-top:0 !important;}
}



/*banner top - contacto avellaneda*/
.fixed-header .content-index, .fixed-header .sub-page-banner-avellaneda {
	margin-top:84px;
}


.sub-page-banner-avellaneda {
	background:url(../images/contacto/avellaneda.jpg) no-repeat center;
	background-attachment:fixed;
	height:316px;
	position:relative;
}

.sub-page-banner-avellaneda .overlay {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}

.sub-page-banner-avellaneda p {
	font-size:18px;
	color:#fff;
}
.sub-page-banner-avellaneda  .overlay{background:url(../images/cyan-overlay.png) repeat;
}


@media (max-width: 767px) {
  .fixed-header .content-index, .fixed-header .sub-page-banner-avellaneda { margin-top:0 !important;}
}




/*banner top - contacto clinica del niño*/
.fixed-header .content-index, .fixed-header .sub-page-banner-nino {
	margin-top:84px;
}


.sub-page-banner-nino {
	background:url(../images/contacto/clinicadelnino.jpg) no-repeat center;
	background-attachment:fixed;
	height:316px;
	position:relative;
}

.sub-page-banner-nino .overlay {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}

.sub-page-banner-nino p {
	font-size:18px;
	color:#fff;
}

.sub-page-banner-nino  .overlay{background:url(../images/cyan-overlay.png) repeat;
}


@media (max-width: 767px) {
  .fixed-header .content-index, .fixed-header .sub-page-banner-nino { margin-top:0 !important;}
}











/*banner top - contacto equipo medico + obstetricia*/



.fixed-header .content-index, .fixed-header .sub-page-banner-medico {
	margin-top:84px;
}
.fixed-header .content-index, .fixed-header .sub-page-banner-obs {
	margin-top:84px;
}
.sub-page-banner-medico {
	background:url(../images/equipo-medico/top40.jpg) no-repeat center;
	background-attachment:fixed;
	height:316px;
	position:relative;
}
.sub-page-banner-obs {
	background:url(../images/obstetricia/top40.jpg) no-repeat center;
	background-attachment:fixed;
	height:316px;
	position:relative;
}

.sub-page-banner-medico .overlay {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}
.sub-page-banner-obs .overlay {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}

.sub-page-banner-medico p {
	font-size:18px;
	color:#fff;
}

.sub-page-banner-obs p {
	font-size:18px;
	color:#fff;
}

.sub-page-banner-medico  .overlay{background:url(../images/cyan-overlay.png) repeat;
}

.sub-page-banner-obs  .overlay{background:url(../images/cyan-overlay.png) repeat;
}


@media (max-width: 767px) {
.fixed-header .content-index, .fixed-header .sub-page-banner-medico { margin-top:0 !important;}
.fixed-header .content-index, .fixed-header .sub-page-banner-obs { margin-top:0 !important;}
}

